BoiunaSite/Controllers/EncerramentoController.cs
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;

namespace BoiunaSite.Controllers
{
    public class EncerramentoController : Controller
    {
        public IActionResult Minecraft()
        {
            return View();
        }

        public IActionResult Hackathon()
        {
            return View();
        }

        public IActionResult PódioHackathon()
        {
            return View();
        }

        public IActionResult PódioMinecraft()
        {
            return View();
        }
    }
}

BoiunaSite/Controllers/HomeController.cs
using System.Diagnostics;
using BoiunaSite.Models;
using Microsoft.AspNetCore.Mvc;
using Microsoft.Extensions.Logging;

namespace BoiunaSite.Controllers
{
    public class HomeController : Controller
    {
        private readonly ILogger<HomeController> _logger;

        public HomeController(ILogger<HomeController> logger)
        {
            _logger = logger;
        }

        public IActionResult Index()
        {
            return View();
        }

        public IActionResult Privacy()
        {
            return View();
        }

        public IActionResult Inscritos()
        {
            return View();
        }

        [ResponseCache(Duration = 0, Location = ResponseCacheLocation.None, NoStore = true)]
        public IActionResult Error()
        {
            return View(new ErrorViewModel { RequestId = Activity.Current?.Id ?? HttpContext.TraceIdentifier });
        }
    }
}

BoiunaSite/Controllers/InfoController.cs
using Microsoft.AspNetCore.Mvc;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace BoiunaSite.Controllers
{
    public class InfoController : Controller
    {
        public IActionResult Jogos()
        {
            return View();
        }

        public IActionResult Hackathon()
        {
            return View();
        }
    }
}

BoiunaSite/Views/Home/Index.cshtml
@{ ViewData["Title"] = "Home Page"; }


<div class="container bg-light mb-2">
    <div class="row">
        <div class="col">
            <h1 class="display-4 text-right">Atividades</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-md mb-2">
            <div class="card">
                <img src="~/imgs/jogos.png" class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Competição de Minecraft</h5>
                    <p class="card-text">
                        Que tal mostrar sua criatividade em construir?
                        Chame seus amigos e veja quem é o melhor competindo nos nossos campeonatos.
                    </p>

                    <a class="btn btn-info" asp-controller="Info" asp-action="Jogos">Saiba Mais</a>
                    <a class="btn btn-success" asp-controller="Encerramento" asp-action="Minecraft">Encerramento 2020</a>
                </div>
            </div>
        </div>
        <div class="col-md mb-2">
            <div class="card">
                <img src="~/imgs/hackathon.png" class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Hackathon</h5>
                    <p class="card-text">
                        Gosta de desafios? Tem ideias brilhantes e gostaria de colocar em prática? Se inscreva no nosso Hackathon e mostre seu projeto.
                    </p>

                    <a class="btn btn-info" asp-controller="Info" asp-action="Hackathon">Saiba Mais</a>
                    <a class="btn btn-success" asp-controller="Encerramento" asp-action="Hackathon">Encerramento 2020</a>
                </div>
            </div>
        </div>
    </div>
</div>

BoiunaSite/Views/Home/Inscritos.cshtml
<h3>Hackathon</h3>

<table class="table">
    <thead>
        <tr>
            <th scope="col">Nome do Líder</th>
            <th scope="col">Nome da Equipe</th>
            <th scope="col">Status</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>Dêmis Carlos Fonseca Gomes</td>
            <td>Spartron Robótica</td>
            <td>Deferida</td>
        </tr>
        <tr>
            <td>Nathann Araújo de Jesus</td>
            <td>FICTITIOUS</td>
            <td>Deferida</td>
        </tr>
    </tbody>
</table>


<h3>Minecraft</h3>

<table class="table">
    <thead>
        <tr>
            <th scope="col">Nome do Competidor</th>
            <th scope="col">Nickname</th>
            <th scope="col">Status</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>Anna Clara Inácio Cavalcante</td>
            <td>---</td>
            <td>Indeferida por não possuir a idade mínima</td>
        </tr>
        <tr>
            <td>Bianca Pereira Raffi</td>
            <td>BiancaRaffi</td>
            <td>Deferida</td>
        </tr>
        <tr>
            <td>Diego Carneiro dos Santos</td>
            <td>DIEGO_LOUD</td>
            <td>Deferida</td>
        </tr>
        <tr>
            <td>Gabriel Pereira Ramos Machado</td>
            <td>Gabriel_HD_Gamer</td>
            <td>Deferida</td>
        </tr>
        <tr>
            <td>Luiza Caroline Vilarinho Lemes</td>
            <td>carol</td>
            <td>Deferida</td>
        </tr>
        <tr>
            <td>Philipe Istofel Oliveira Santos</td>
            <td>BPhillip</td>
            <td>Deferida</td>
        </tr>
        <tr>
            <td>Rhaylla Cristielly Rêgo de Sousa</td>
            <td>excalibuR</td>
            <td>Deferida</td>
        </tr>
        <tr>
            <td>Vitor Gomes Marinho</td>
            <td>ParadoxTemporal</td>
            <td>Deferida</td>
        </tr>
    </tbody>
</table>